div.textwidget p {
    color: #b2b2b2 !important;
}

.fade {
    opacity:1;
    transition: all .1s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
}
.fade:hover {
    transform: scale(1.2);
}

div.stm-text-box.stm-bg_color_custom {
    box-shadow: 1px 1px 10px #CCC;
}

h4.widget_title::after {
    border-bottom: 1px solid #5695E6 !important;
}
li.list__item.list__item_address::before, li.list__item.list__item_telephone::before, li.list__item.list__item_email::before {
    color:#5695E6 !important;
} 

.donate-top {
    width:auto; 
    background:#D57F24; 
    top:0px; 
    float:right;
    padding:15px;
    color:#FFF;
    transition: background .5s ease-in-out;
    -moz-transition: background .5s ease-in-out;
    -webkit-transition: background .5s ease-in-out;
}
.donate-top:hover {
    background:#CA5800;
}

.stay-connected-top {
    width:auto; 
    background:#5695E6; 
    top:0px; 
    float:right;
    padding:15px;
    color:#FFF;
    transition: background .5s ease-in-out;
    -moz-transition: background .5s ease-in-out;
    -webkit-transition: background .5s ease-in-out;
}
.stay-connected-top:hover {
    background:#136CE5;
}

li.top-bar__contact.top-bar__contact_phone::before, li.top-bar__contact.top-bar__contact_email::before,
li.top-bar__contact.top-bar__contact_address::before {
    color:#5695E6 !important;
}

div.top-bar.top-bar_view-style_3 {
    background:#243F60 !important;
}
div.addtocalendar.atc-style-blue {display:none !important;}

div.header-mobile {
    background:#243F60 !important;
}

span.header-mobile__control-line, span.header-mobile__control-line::after, span.header-mobile__control-line::before  {
    background:#D57F24 !important;
}

div.header-mobile__nav-control.active span.header-mobile__control-line {
    background:transparent !important;
}

ul#header-nav-menu a::after {
    border-bottom: solid 2px #D57F24 !important;
}

/* */
@media screen and (max-width: 767px) {
    div.col-right.wpb_column.vc_column_container.vc_col-sm-6 {
        margin-top:-30px !important;
    }
}